Bug #57375

The ext impexp is mandatory to install a distribution

Added by Eric Chavaillaz over 7 years ago. Updated almost 3 years ago.

Status:
Closed
Priority:
Must have
Assignee:
Category:
Extension Manager
Target version:
Start date:
2014-03-27
Due date:
% Done:

100%

Estimated time:
TYPO3 Version:
6.2
PHP Version:
5.4
Tags:
Complexity:
Is Regression:
No
Sprint Focus:

Description

Hi,

If you want to install a distibution, you must have the extension "impexp" (perhaps others?) installed. Otherwise a fatl error is thown.

A easy solution is that the option in the select box of the extension manager must not show the link to the preconfigured distribution if this extension is not installed. But it's not safe because it's possible to call the right URL directly.

An other solution, must safer, is to ask the user to install the extension before seeing the distribution choices.

Thanks

Also available in: Atom PDF